Activity log for bug #498747

Date Who What changed Old value New value Message
2009-12-20 10:46:31 Lawrence Rust bug added bug
2009-12-30 02:38:26 Bernhard Seibold bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=561569
2009-12-30 02:38:26 Bernhard Seibold bug task added kernel-package (Debian)
2009-12-30 16:55:25 Bug Watch Updater kernel-package (Debian): status Unknown New
2010-01-06 15:20:23 Matteo Croce attachment added kernel-package-2.6.33.patch http://launchpadlibrarian.net/37497839/kernel-package-2.6.33.patch
2010-01-22 01:13:06 Bug Watch Updater kernel-package (Debian): status New Fix Released
2010-02-03 13:59:21 Andrius Štikonas kernel-package (Ubuntu): status New Fix Committed
2010-02-06 19:25:41 Andrius Štikonas kernel-package (Ubuntu): status Fix Committed Fix Released
2010-02-06 19:37:20 Sebastian Cardello removed subscriber Sebastian Cardello
2010-03-13 23:22:38 John McT nominated for series Ubuntu Karmic
2011-02-17 14:02:54 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main